count: 2
next: null
previous: null
results:
- authors:
  - Song Z.
  doi: ''
  expert_db: false
  pub_id: '925438'
  publication: Submitted (31-OCT-2015) to the INSDC. School of Civil & Environmental
    Engineering, University of Science and Technology Beijing, Xueyuan Road, Beijing
    100083, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
